gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2003-000005

HP-UX の Xserver における権限昇格の脆弱性

7.2
2007/04/01 00:00
CVE-2003-1098

JVNDB-2003-000005

HP-UX の Xserver における権限昇格の脆弱性
概要
HP-UX に含まれている X サーバには、セキュリティ上の不備により、権限を昇格される脆弱性が存在します。
想定される影響と対策
権限を昇格される可能性があります。
JVNDB-2003-000005は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2003-1098
公表日2003/01/14 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。